Bug 53290 - Adds russian charsets to `mail/spamoracle' SPAM analyzing tool.
Summary: Adds russian charsets to `mail/spamoracle' SPAM analyzing tool.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mario Sergio Fujikawa Ferreira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-13 20:30 UTC by lev
Modified: 2004-03-12 00:45 UTC (History)
0 users

See Also:


Attachments
file.diff (1.94 KB, patch)
2003-06-13 20:30 UTC, lev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lev 2003-06-13 20:30:13 UTC
  Spamoracle (`mail/spamoracle') is SPAM blocking tool, which
learns from pre-sortered corpus of mail and then mark all SPAM-like
messages with special header.
  Spamoracle supports Latain-X based charsets by default.
  This patch adds support for russian (koi8-r and cp-1251) charsets.
  Patch was obtained from ATL Linux SRPM for spamoracle.

  Added files:
    files/patch-Makefile
    files/patch-wordsplit.mlp
Comment 1 Tilman Keskinoz freebsd_committer 2003-06-22 17:07:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lioux

over to maintainer
Comment 2 Mario Sergio Fujikawa Ferreira freebsd_committer 2004-03-12 00:45:19 UTC
State Changed
From-To: open->closed

Committed, thanks!